name: es001_copy_txt
description: First builder example
version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.10.0 <3.0.0'

dependencies:
  build: ^1.1.6
  path: ^1.7.0

dev_dependencies:
  build_config: ^0.4.1+1
  build_runner: ^1.6.6
  pedantic: ^1.9.0
  test: ^1.14.4
